dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiXi+}
  values:
  - errors:
    - {label: stat, symerror: 0.0121}
    - {label: sys, symerror: 0.005}
    value: 0.2305
  - errors:
    - {label: stat, symerror: 0.0057}
    - {label: sys, symerror: 0.005}
    value: 0.2652
  - errors:
    - {label: stat, symerror: 0.0053}
    - {label: sys, symerror: 0.0111}
    value: 0.3108
  - errors:
    - {label: stat, symerror: 0.0044}
    - {label: sys, symerror: 0.0121}
    value: 0.3327
  - errors:
    - {label: stat, symerror: 0.0038}
    - {label: sys, symerror: 0.0151}
    value: 0.3457
  - errors:
    - {label: stat, symerror: 0.0051}
    - {label: sys, symerror: 0.0143}
    value: 0.3467
  - errors:
    - {label: stat, symerror: 0.0053}
    - {label: sys, symerror: 0.0152}
    value: 0.3638
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
